[Interface]
Address = 11.2.2.9
PrivateKey = GDv6dEEjkruu2PrSuD0aDn8+UAfu2/yIM4HVJNe923o=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = VoD6XnT41toOllaqdCit3i4j/UAMRqmUVS+0hJcAKWQ=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
